{
  "inbound": [
    {
      "localPort": 10808,
      "protocol": "socks",
      "udpEnabled": true,
      "sniffingEnabled": true
    }
  ],
  "logEnabled": false,
  "loglevel": "warning",
  "index": 5,
  "vmess": [
    {
      "indexId": "4716211008566445419",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42031,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "美国631 中继 NF",
      "headerType": "vmess",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4731092029758560716",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42024,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "日本624 中继",
      "headerType": "vmess",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5134156678336655919",
      "configVersion": 2,
      "address": "ktc.xmrthnode.com",
      "port": 41300,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "香港300 中继 NF",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 6,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "mmbiz.qpic.cn",
      "alpn": []
    },
    {
      "indexId": "5459286476537611683",
      "configVersion": 2,
      "address": "kte.xmrthnode.com",
      "port": 41301,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "香港301 中继 NF",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 6,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "mmbiz.qpic.cn",
      "alpn": []
    },
    {
      "indexId": "5169940105855003709",
      "configVersion": 2,
      "address": "kte.xmrthnode.com",
      "port": 41302,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "香港302 中继 NF",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 6,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "mmbiz.qpic.cn",
      "alpn": []
    },
    {
      "indexId": "5285856987143788283",
      "configVersion": 2,
      "address": "kec.xmrthnode.com",
      "port": 42302,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "香港303 中继 NF",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5470573591264216762",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42303,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "香港304 中继 NF",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4779180696956112332",
      "configVersion": 2,
      "address": "lc.xmrthnode.com",
      "port": 42304,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "香港305 中继 NF",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4688338179315599424",
      "configVersion": 2,
      "address": "lc.xmrthnode.com",
      "port": 42305,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "香港306 中继 商宽 NF",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5060083862386444685",
      "configVersion": 2,
      "address": "ld.xmrthnode.com",
      "port": 42306,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "香港307 中继 商宽 NF",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5407273494056638530",
      "configVersion": 2,
      "address": "mba.xmrthnode.com",
      "port": 42001,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "香港501 中继 动态",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5507722364718909977",
      "configVersion": 2,
      "address": "nb.xmrthnode.com",
      "port": 42002,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "香港502 中继 动态",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5359530711046382460",
      "configVersion": 2,
      "address": "mba.xmrthnode.com",
      "port": 42003,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "香港503 中继 动态",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5048356142954969244",
      "configVersion": 2,
      "address": "nb.xmrthnode.com",
      "port": 42004,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "香港504 中继 动态",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5495531812583133031",
      "configVersion": 2,
      "address": "mba.xmrthnode.com",
      "port": 42005,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "香港505 中继 动态",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5252755429171668104",
      "configVersion": 2,
      "address": "mba.xmrthnode.com",
      "port": 42004,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "香港506 中继 动态",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4921469596487204752",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42011,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "台湾611 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5391654977629757433",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42012,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "台湾612 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5701287784268803708",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42013,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "台湾613 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4786009103797662330",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42014,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "台湾614 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5073110306181378412",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42021,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "日本621 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5486140764491657394",
      "configVersion": 2,
      "address": "ld.xmrthnode.com",
      "port": 42022,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "日本622 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5225736568778066691",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42023,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "日本623 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4848363656385110184",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42024,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "日本624 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5495376457073778136",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42025,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "日本625 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5437042578244766885",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42031,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "美国631 中继 NF",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5506853328429092259",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42032,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "美国632 中继 NF",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5446719823563962022",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42033,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "美国633 中继 NF",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4799186109607528964",
      "configVersion": 2,
      "address": "ld.xmrthnode.com",
      "port": 42034,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "美国634 中继 NF",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5625490536468355901",
      "configVersion": 2,
      "address": "ld.xmrthnode.com",
      "port": 42035,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "美国635 中继 NF OpenAI",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5630171491991282238",
      "configVersion": 2,
      "address": "kec.xmrthnode.com",
      "port": 42041,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "新加坡641 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5543520638979973732",
      "configVersion": 2,
      "address": "lc.xmrthnode.com",
      "port": 42042,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "新加坡642 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4678568837638622789",
      "configVersion": 2,
      "address": "kec.xmrthnode.com",
      "port": 42043,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "新加坡643 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5046430280100866225",
      "configVersion": 2,
      "address": "kec.xmrthnode.com",
      "port": 42044,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "新加坡644 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5468441676476024796",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42051,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "英国751 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4905249485959002864",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42052,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "俄罗斯752 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5563008608731422275",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42054,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "马来754 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5555653609375137293",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42055,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "韩国755 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4747894699016403017",
      "configVersion": 2,
      "address": "knfc.xmrthnode.com",
      "port": 42056,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "韩国756 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5677697371819053587",
      "configVersion": 2,
      "address": "v6cn1.xmrthnode.com",
      "port": 42300,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "IPV6 香港901 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5694558095745767744",
      "configVersion": 2,
      "address": "v6cn2.xmrthnode.com",
      "port": 42300,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "IPV6 香港902 中继",
      "headerType": "none",
      "requestHost": "10.5.96.3",
      "path": "/th",
      "streamSecurity": "",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5543533642891594845",
      "configVersion": 2,
      "address": "v6hk1.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "IPV6 香港903 中继",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/xv6",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5422082711011277600",
      "configVersion": 2,
      "address": "v6jp1.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "IPV6 日本905 中继",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/xv6",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4863390552183590607",
      "configVersion": 2,
      "address": "v6sg1.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "IPV6 狮城904 中继",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/xv6",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5597264476359672068",
      "configVersion": 2,
      "address": "v6us1.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "IPV6 美国906 中继",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/xv6",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4975286051967092152",
      "configVersion": 2,
      "address": "txh000.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "HK 000",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4835057289457374267",
      "configVersion": 2,
      "address": "txh001.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "HK 001",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4889906885364214019",
      "configVersion": 2,
      "address": "txh002.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "HK 002",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5010021908045767873",
      "configVersion": 2,
      "address": "txh003.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "HK 003",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4948844200533194260",
      "configVersion": 2,
      "address": "txh011.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "HK 011",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5349715814074823469",
      "configVersion": 2,
      "address": "txh012.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "HK 012",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5017842887900076844",
      "configVersion": 2,
      "address": "txh013.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "HK 013",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5133741944192960133",
      "configVersion": 2,
      "address": "txj001.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "JP 001",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5488657584220660075",
      "configVersion": 2,
      "address": "txj002.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "JP 002",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5011838986671341138",
      "configVersion": 2,
      "address": "txr001.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "RU 001",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4934614551740050876",
      "configVersion": 2,
      "address": "txs011.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "SG 011",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4722509889691605548",
      "configVersion": 2,
      "address": "txs012.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "SG 012",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5222439589171794685",
      "configVersion": 2,
      "address": "txt001.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "TW 001",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5351519209872374211",
      "configVersion": 2,
      "address": "txt002.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "TW 002",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4768658377606168363",
      "configVersion": 2,
      "address": "txt021.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "TW 021",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5575692411595405128",
      "configVersion": 2,
      "address": "txu001.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "US 001",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4860727310240085694",
      "configVersion": 2,
      "address": "txu002.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "US 002",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5338324046366552422",
      "configVersion": 2,
      "address": "txu013.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "US 013",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "4758974608993284830",
      "configVersion": 2,
      "address": "txh000.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "*官网xmrth1.net 其他渠道均为倒卖*",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5677567698267694934",
      "configVersion": 2,
      "address": "txh002.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "*用不了请更新订阅*若失败请关代理重试*",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5176539995204662501",
      "configVersion": 2,
      "address": "x.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "剩余直连2.93TB|中继180.27GB",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    },
    {
      "indexId": "5016320523626873596",
      "configVersion": 2,
      "address": "x.xmrthnode.com",
      "port": 443,
      "id": "cff8c477-b388-3ad0-a819-d7c6292ec177",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "过期时间：2025-08-29",
      "headerType": "none",
      "requestHost": "ws-aicdn.com",
      "path": "/index",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "configType": 1,
      "testResult": "",
      "subid": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "flow": "",
      "sni": "",
      "alpn": []
    }
  ],
  "muxEnabled": true,
  "kcpItem": {
    "mtu": 1350,
    "tti": 50,
    "uplinkCapacity": 12,
    "downlinkCapacity": 100,
    "congestion": false,
    "readBufferSize": 2,
    "writeBufferSize": 2
  },
  "sysProxyType": 1,
  "allowLANConn": true,
  "enableStatistics": true,
  "keepOlderDedupl": false,
  "statisticsFreshRate": 2000,
  "remoteDNS": "",
  "defAllowInsecure": false,
  "subItem": [
    {
      "id": "65ee22a5-7fd5-4ce9-92c7-e0d45787a052",
      "remarks": "1230",
      "url": "https://cdn2.xmrth.one/s/qRaevqRXTGImUtj9?sub=3&extend=1",
      "enabled": true,
      "userAgent": ""
    },
    {
      "id": "4999746343130342680",
      "remarks": "remarks",
      "url": "url",
      "enabled": true,
      "userAgent": ""
    }
  ],
  "uiItem": {
    "mainSize": "1287, 788",
    "mainLvColWidth": {
      "def": 30,
      "configType": 80,
      "remarks": 337,
      "address": 120,
      "port": 50,
      "security": 90,
      "network": 70,
      "subRemarks": 161,
      "testResult": 112,
      "streamSecurity": 70,
      "todayDown": 70,
      "todayUp": 70,
      "totalDown": 70,
      "totalUp": 70
    }
  },
  "domainStrategy": "IPIfNonMatch",
  "domainMatcher": "linear",
  "routingIndex": 0,
  "routings": [
    {
      "remarks": "绕过大陆(Whitelist)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "domain:example-example.com",
            "domain:example-example2.com"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "geosite:cn"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": [
            "geoip:private",
            "geoip:cn"
          ],
          "domain": null,
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "黑名单(Blacklist)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": null,
          "protocol": [
            "bittorrent"
          ],
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": [
            "geoip:telegram"
          ],
          "domain": [
            "geosite:gfw",
            "geosite:greatfire",
            "geosite:tld-!cn"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "全局(Global)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "locked",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": [
            "geosite:google"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "domain:example-example.com",
            "domain:example-example2.com"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": true,
      "customIcon": null
    }
  ],
  "enableRoutingAdvanced": false,
  "coreType": 0,
  "ignoreGeoUpdateCore": false,
  "systemProxyExceptions": "",
  "autoUpdateInterval": 0,
  "constItem": {
    "speedTestUrl": "http://cachefly.cachefly.net/10mb.test",
    "speedPingTestUrl": "https://www.google.com/generate_204",
    "defIEProxyExceptions": "localhost;127.*;10.*;172.16.*;172.17.*;172.18.*;172.19.*;172.20.*;172.21.*;172.22.*;172.23.*;172.24.*;172.25.*;172.26.*;172.27.*;172.28.*;172.29.*;172.30.*;172.31.*;192.168.*"
  }
}